package com.miaxis.user.dto;

import com.baomidou.mybatisplus.annotation.TableField;
import com.miaxis.common.annotation.Excel;
import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * @Author wwl
 * @Date 2020/12/24
 * @Version 1.0
 */
@Data
public class UserInfoUpdateDto extends BaseBusinessEntity {
    /** 小程序头像地址 */
    @Excel(name = "小程序头像地址")
    @TableField("head_image")
    @ApiModelProperty(value = "小程序头像地址")
    private String headImage;

    /** 小程序昵称 */
    @Excel(name = "小程序昵称")
    @TableField("nick_name")
    @ApiModelProperty(value = "小程序昵称")
    private String nickName;

}
